## Rpad_1.3.0.tar.gz

=== DESCRIPTION ===
Package: Rpad
Title: Workbook-style, web-based interface to R
Version: 1.3.0
Author: Tom Short (EPRI), Philippe Grosjean (UMH EcoNum)
Description: A workbook-style user interface to R through a web
        browser.  Provides convenient plotting, HTML GUI generation,
        and HTML output routines. Can be used with R in standalone mode
        or with a webserver to serve Rpad pages to other users.
Depends: graphics, utils, grDevices
Suggests: tcltk, R2HTML
LazyLoad: no
Maintainer: Tom Short <tshort@epri.com>
License: GPL (>= 2)
URL: http://www.rpad.org/Rpad
Packaged: Wed Apr 25 09:53:55 2007; ptsh003
Repository: CRAN
Date/Publication: 2007-04-25 21:00:25
