=== debian/changelog ===
rpad (1.3.0) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 24 Apr 2007 20:00:00 -0500
	

rpad (1.2.1) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Fri, 15 Dec 2006 20:00:00 -0500
	

rpad (1.2.0) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Sun, 10 Dec 2006 20:00:00 -0500
	

rpad (1.1.1) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 05 Mar 2006 20:00:00 -0500
	

rpad (1.1.0) unstable; urgency=low

  * First version of Rpad based on the Dojo toolkit
  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 17 Feb 2006 20:00:00 -0500
	

rpad (0.9.6) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 18 Jul 2005 20:00:00 -0500

rpad (0.9.5) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 20 Jun 2005 20:00:00 -0500

rpad (0.9.4) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 14 Jun 2005 20:00:00 -0500

rpad (0.9.3) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.1) unstable; urgency=low

  * First debian version based on the Rpad package of Rpad

  * Includes the local version plus the server version

  * The server version is installed in /var/www/Rpad, and the apache and
  apache2 config files are stuffed in /etc/apache/conf.d and
  /etc/apache2/conf.d 

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.0) unstable; urgency=low

  * Initial debian release

 -- Tom Short <tshort@eprisolutions.com>  Sun, 09 Dec 2004 20:16:00 -0500
