=== debian/control ===
Source: rpad
Section: math 
Priority: optional
Maintainer: Tom Short <tshort@epri.com>
Build-Depends: debhelper (>> 4.1.0), r-base-dev (>> 2.0.0), cdbs

Package: rpad 
Architecture: all
Depends: r-base, r-base-html
Suggests: libapache-mod-perl | libapache2-mod-perl, gs-gpl | gs-afpl, sudo 
Description: Rpad is an interactive, web-based analysis program. 
 Rpad pages are interactive workbook-type sheets based on R, 
 an open-source implementation of the S language. Rpad is an 
 analysis package, a web-page designer, and a gui designer all 
 wrapped in one.
